/*@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/OpenSansRegular.eot');
    src: local('OpenSans'), url('../fonts/OpenSansRegular.woff') format('woff'), url('../fonts/OpenSansRegular.ttf') format('truetype');
}*/

@font-face {
	font-family: 'Mulish';
	src: url('../font/Mulish-Regular.ttf') format('truetype'),
		url('../font/Mulish-Medium.ttf') format('truetype'),
		url('../font/Mulish-SemiBold.ttf') format('truetype'),
		url('../font/Mulish-Bold.ttf') format('truetype'),
		url('../font/Mulish-ExtraBold.ttf') format('truetype');
		font-weight: normal;
		font-style: normal;
	}

*{
	font-family: 'Mulish', sans-serif !important;
}

.mb0 {
    margin-bottom: 0px !important;
}

.text-left {
    text-align: left !important;
}

textarea {
    resize: none;
}

.custom-hr {
    border-top: 1px solid #cededd;
}

.close-icon-container {
    width: 100%;
    float: left;
    text-align: center;
}

button.close-icon-btn {
    border-radius: 50px;
    background-color: #004a80;
    color: #ffffff;
    border: 1px solid #004a80;
}

button.close-icon-btn:hover {
    background-color: #004a80;
    color: #ffffff !important;
    -webkit-box-shadow: inset 0 0 9px 0 rgba(0, 0, 0, .4);
    box-shadow: inset 0 0 9px 0 rgba(0, 0, 0, .4);
}

.main-container-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
    float: left;
    background: url('../images/bg.jpg') no-repeat top left;
    background-size: cover;
    /*font-family: 'OpenSans';*/
}

*:focus {
    outline: none !important;
}

.input-sm {
    height: 25px;
    padding: 0px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

select.input-sm {
    height: 25px;
}

.main-container-wrapper .form-control,
.form-control 
{
    border-color: #cedded !important;
    /*font-family: 'OpenSans';*/;
}

.main-container-wrapper label {
    color: #212121;
    font-size: 12px;
}

.main-container-wrapper .form-control[disabled],
.main-container-wrapper .form-control[readonly],
.main-container-wrapper fieldset[disabled] .form-control {
    background-color: #d0dae5
}


.header-wrapper-container {
    width: 100%;
    display: flex;
    align-items: center;

    width: 100%;
    float: left;
    min-height: 66px;
    max-height: 66px;
    height: 66px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f36f21+0,af2a30+100 */
    background: #f36f21;
    /* Old browsers */
    background: -moz-linear-gradient(top, #4d81a6 0%, #004a80 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #4d81a6 0%, #004a80 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #4d81a6 0%, #004a80 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d81a6', endColorstr='#004a80', GradientType=0);
    /* IE6-9 */
    -webkit-box-shadow: 0 15px 10px -15px rgba(1, 1, 1, 1);
    box-shadow: 0 15px 10px -15px rgba(1, 1, 1, 1);
    margin-bottom: 24px;
}

.header-logo-container {
    width: 100%;
    max-width: 230px;
    float: left;
    display: flex;
    justify-content: center;
    height: 66px;
    margin-left: 24px;
}

.header-logo-container img {
    max-width: 100%;
    width: 100%;

}

.page-title {
    font-size: 24px;
    color: #212121;
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
}

.sub-section-title {
    font-size: 13px;
    color: #212121;
    text-align: left;
    font-weight: 600;
    text-transform: capitalize;
    padding-left: 10px;
    float: left;
    margin-bottom: 10px;
    height: 100%;
    position: relative;
}

.sub-section-title:before {
    content: '';
    width: 4px;
    position: absolute;
    top: 0px;
    height: 100%;
    background-color: #2f4f4f;
    margin-left: -10px;
}

.custom-accordion-wrapper {
    width: 100%;
    float: left;
    background-color: none;
    padding: 15px;
}

.custom-accordion-item {
    width: 100%;
    float: left;
}

.custom-accordion-header {
    width: 100%;
    float: left;
    padding: 10px 24px;
    font-family: Opensans;
    font-weight: 600;
    font-size: 16px;
    color: #4a4a4a;
    -webkit-box-shadow: 0 2px 8px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 8px 2px rgba(0, 0, 0, 0.2);
    position: relative;
    z-index: 1;
    cursor: pointer;
    margin-bottom: 8px;
    background-color: #ffffff;
}

.custom-accordion-header span {
    float: right;
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

.custom-accordion-header span img {
    width: 20px;
    height: 20px;
}

.custom-accordion-content {
    width: calc(100% - 48px);
    padding: 10px 24px;
    margin: 0 24px;
    float: left;
    background-color: #f3f3f3;
    position: relative;
    z-index: 0;
    display: none;
    -webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
}

.custom-accordion-header-active {
    margin-bottom: 0px
}

.custom-accordion-header-active span {
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}


.custom-accordion-header-active .custom-accordion-content {
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}


.top-add-btn {
    float: right;
    margin-left: 5px;
}

.custom-icon-button {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    padding-right: 18px !important;
    background-color: #004a80;
    color: #ffffff;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    border: 1px solid #004a80;
    position: relative;
    border-radius: 50px !important;
    text-align: left;
    display: flex !important;
    font-size: 12px;
    align-items: center;
}

.custom-icon-button:hover {
    background-color: #004a80;
    color: #ffffff !important;
    -webkit-box-shadow: inset 0 0 9px 0 rgba(0, 0, 0, .4);
    box-shadow: inset 0 0 9px 0 rgba(0, 0, 0, .4);
}

.btn-label {
    position: relative;
    left: -11px;
    display: inline-block;
    padding: 2px 6px;
    background: #ffffff;
    border-radius: 15px;
    color: #333333 !important;
}

.btn-labeled {
    padding-top: 0;
    padding-bottom: 0;
    color: #ffffff !important
}

.btn {
    margin-bottom: 10px;
}




.custom-table {
    width: 100%;
    float: left;
    position: relative;
    background-color: #ffffff;
    /*border:1px solid rgba(0, 91, 117, 0.5);*/
    border: 1px solid #f0f0f0;
    border-collapse: collapse;
    -webkit-box-shadow: 0 4px 9px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 4px 9px 3px rgba(0, 0, 0, 0.2);
    margin-bottom: 15px;
}

.custom-table th.bottom-border {
    border-bottom: 1px solid #f0f0f0;
}


.custom-table tr:nth-child(even) {
    background-color: rgba(0, 91, 117, 0.02);
}

.custom-table th {
    font-size: 12px;
    text-align: center;
    height: 40px;
    min-height: 40px;
    min-width: 130px;
    color: #ffffff;
    background-color: #fafafa;
    /*border-bottom:1px solid rgba(0, 74, 128, 0.61) !important;*/
    border-right: 1px solid #f0f0f0 !important;
    color: #212121;
    padding: 5px
}

.custom-table .srno {
    width: 50px;
    min-width: 50px;
}

.custom-table td {
    text-align: left;
    height: 40px vertical-align:middle;
}

.custom-table td:first-child {
    text-align: center;
}

.custom-table>tbody>tr>td {
    vertical-align: middle !important
}


.custom-table td {
    border: 1px solid rgba(240, 240, 240, 0.5);
    border-top: none;
    border-left: none;
    box-shadow: none;
    padding: 5px 8px;
}

.custom-table td:last-child,
.custom-table th:last-child {
    border-right: none;
}

.text-center .switch-field {
    justify-content: center;
}


.switch-field {
    display: flex;
    justify-content: center;
    margin-bottom: 36px;
    overflow: hidden;
}

.switch-field input {
    position: absolute !important;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    width: 1px;
    border: 0;
    overflow: hidden;
}

.switch-field label {
    background-color: #e4e4e4;
    color: rgba(0, 0, 0, 0.6);
    font-size: 12px;
    line-height: 1;
    text-align: center;
    padding: 5px 16px;
    margin-right: -1px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
    transition: all 0.1s ease-in-out;
    margin-bottom: 0
}

.switch-field label:hover {
    cursor: pointer;
}

.switch-field input:checked+label {
    background-color: #004a80;
    color: #ffffff;
    box-shadow: none;
}

.switch-field label:first-of-type {
    border-radius: 4px 0 0 4px;
}

.switch-field label:last-of-type {
    border-radius: 0 4px 4px 0;
}


/*Login Page starts*/

section {
    position: absolute;
    height: 100%;
    width: 100%;
    box-shadow: 0 25px 30px rgba(0, 0, 0, 0.5);
    display: flex;
    /*overflow: hidden;*/
    overflow-x: hidden;
}



.left-content {
    width: 60%;
    height: 100%;
    position: relative;
    z-index: 0;
}

.right-content {
    width: 40%;
    height: 100%;
    position: relative;
    z-index: 1
}



.content-slider-wrapper {
    width: 100%;
    height: 100vh;
    float: left;
    position: relative;
    overflow: hidden;
}



#slider-holder {
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

#slider-holder .slide {
    display: none;
    position: absolute;
    float: left;
    width: 100%;
    height: 100%;
    font-size: 0px;
}

.slide img {
    position: relative;
    margin: 0;
    width: 100%;
    min-width: 320px;
    height: auto;
}

#slider-holder #btn-nav-holder {
    width: 10px;
    text-align: center;
    z-index: 20;
    position: absolute;
    top: 30%;
    left: 20px;
    bottom: 50%;
}

#slider-holder #btn-nav-holder img {
    margin-top: 2px;
    margin-bottom: 2px;
    cursor: pointer;
}

[src="images/bn-slide-on.png"] {
    pointer-events: none;
}


.login-img-title-wrapper {
    padding-left: 50px;
    padding-right: 50px;
    position: absolute;
    z-index: 1;
    left: 0;
    bottom: 20%;
    width: 100%;
}

.login-img-title-bg {
    float: left;
    padding: 20px;
    background-color: rgba(6, 59, 109, 0.9);
    -moz-transform: skewX(-28deg) skewY(0deg);
    -webkit-transform: skewX(-28deg) skewY(0deg);
    -o-transform: skewX(-28deg) skewY(0deg);
    -ms-transform: skewX(-28deg) skewY(0deg);
    transform: skewX(-28deg) skewY(0deg);
}


.login-img-title {
    /*font-family: 'OpenSans';*/;
    font-size: 25px;
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    color: #ffffff;
    -moz-transform: skewX(28deg) skewY(0deg);
    -webkit-transform: skewX(28deg) skewY(0deg);
    -o-transform: skewX(28deg) skewY(0deg);
    -ms-transform: skewX(28deg) skewY(0deg);
    transform: skewX(28deg) skewY(0deg);
}


.right-content::before {
    content: "";
    position: absolute;
    width: 300%;
    height: 100%;
    top: 0%;
    left: 14%;
    z-index: -1;
    background: url('../images/login-right-bg.jpg') 0 0 repeat;
    -moz-transform: translateX(-16%) skewX(-30deg);
    -webkit-transform: translateX(-16%) skewX(-30deg);
    -o-transform: translateX(-16%) skewX(-30deg);
    -ms-transform: translateX(-16%) skewX(-30deg);
    transform: translateX(-16%) skewX(-30deg);
    -webkit-box-shadow: inset 8px 0 10px -6px rgba(0, 0, 0, 0.5);
    box-shadow: inset 8px 0 10px -6px rgba(0, 0, 0, 0.5);
}


/*login logo container starts*/

.login-logo-container {
    width: 120px;
    float: right;
    margin-top: 20px;
}

/*login logo container ends*/

.login-title-container {
    width: 300px;
    text-align: center;
    font-size: 24px;
    /*font-family: 'OpenSans';*/;
    text-transform: uppercase;
    font-weight: bold;
    color: #000000;
    margin: 0px auto;
}

.login-tab-container-wrapper {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    -webkit-box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    background-image: url('../images/login-content-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
}

.login-tab-heading-container {
    width: 100%;
    float: left;
}

.login-tab-heading-left-container {
    width: 50%;
    float: left;
    padding: 6px;
    font-size: 13px;
    text-transform: uppercase;
    color: #000000;
    text-align: center;
    background-color: transparent;
    border-radius: 6px 0 0 0;
    cursor: pointer;
    -webkit-box-shadow:inset 0 -8px 10px -6px rgba(0,0,0,0.2);
box-shadow:inset 0 -8px 10px -6px rgba(0,0,0,0.2);
}

.login-tab-heading-right-container {
    width: 50%;
    float: left;
    padding: 6px;
    font-size: 13px;
    text-transform: uppercase;
    color: #000000;
    text-align: center;
    cursor: pointer;
    background-color: transparent;
    border-radius: 0 6px 0 0;
    -webkit-box-shadow:inset 0 -8px 10px -6px rgba(0,0,0,0.2);
box-shadow:inset 0 -8px 10px -6px rgba(0,0,0,0.2);
border-left: 1px solid rgba(206,222,221,0.2);
}

.login-tab-heading-left-container.active,
.login-tab-heading-right-container.active {
    color: #ffffff;
    background-color: #063b6d;
    pointer-events: none;
    -webkit-box-shadow:none;
box-shadow:none;
}

.login-tab-heading-left-container:hover,
.login-tab-heading-right-container:hover {
    color: #ffffff;
    background-color: #063b6d;
    -webkit-box-shadow:none;
box-shadow:none;
}

.login-tab-content-container {
    width: 100%;
    float: left;
    padding: 20px 20px 7px 20px;
    border-top: 1px solid #cededd
}

.form-group {
  position: relative;
  margin-bottom: 1.5rem;
}

.form-control-placeholder {
      position: absolute;
    top: 0;
    padding: 5px 0 0 10px;
    transition: all 200ms;
    opacity: 0.5;
    font-size: 12px;
    font-weight: normal;
    cursor: text;
}

.form-control:focus + .form-control-placeholder,
.form-control:valid + .form-control-placeholder {
  font-size: 75%;
  transform: translate3d(0, -100%, 0);
  opacity: 1;
  font-weight: bold;
  padding: 0;
}

.login-tab-internal-container,
.login-tab-external-container
{
    display: none;
}

.login-tab-internal-container.active,
.login-tab-external-container.active
{
    display: block;
}

.login-btn .custom-icon-button {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    padding-right: 18px !important;
    background-color: #004a80;
    color: #ffffff;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    /*border: 1px solid #cededd;*/
    position: relative;
    border-radius: 3px !important;
    text-align: left;
    display: flex !important;
    font-size: 12px;
    align-items: center;
    overflow: hidden;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.14),
    0px 1px 5px 0px rgba(0, 0, 0, 0.12), 0px 3px 1px -2px rgba(0, 0, 0, 0.2);
}

.login-btn .custom-icon-button:hover {
    background-color: #004a80;
    color: #ffffff !important;
     box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.14),
    0px 1px 18px 0px rgba(0, 0, 0, 0.12), 0px 3px 5px -1px rgba(0, 0, 0, 0.3);

}

.login-btn .btn-label {
    /*font-family: 'OpenSans';*/;
    position: relative;
    left: -12px;
    display: inline-block;
    padding: 3px 7px;
    background: #ffffff;
    border-radius: 0px;
    color: #333333 !important;
}

.login-btn .btn-labeled {
    padding-top: 0;
    padding-bottom: 0;
    color: #ffffff !important
}


/*business group starts*/
.business-group-container-wrapper,
.login-ticker-container-wrapper
{
    width: 100%;
    float: left;
    margin: 0;
    padding: 15px;
    -webkit-box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    background-image: url('../images/login-content-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    margin-top: 20px;
}

.business-group-title,
.login-ticker-title
{
    /*font-family: 'OpenSans';*/;
    font-size: 15px;
    font-weight: bold;
    color: #000000;
    text-transform: uppercase;
    text-decoration: underline;
    padding: 0 10px 10px 10px
}

.business-group-list table
{
    width: 100%;
    float: left;
}

.business-group-list table td
{
    /*font-family: 'OpenSans';*/;
    font-size: 12px;
    color: #000000;
    font-style: italic;
    padding: 2px 10px 2px 50px;
    position: relative;
}

.business-group-list table td:before
{
    content: '';
    width: 8px;
    height: 8px;
    background-color: #ffffff;
    border: 2px solid #063b6d;
    position: absolute;
    z-index: 1;
    left: -4px;
    border-radius: 100px;
    top: 8px;
}

.business-group-list table td:last-child:before
{
    left: 37px;
}

.business-group-list table tr td:first-child
{
    width: 40%;
    border-right: 1px solid #cededd;
    padding-left: 10px
}
.business-group-list table tr td:last-child
{
    width: 60%
}

/*Daily feeds ticker starts*/
@-webkit-keyframes ticker {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
  }
  100% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}
@keyframes ticker {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
  }
  100% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}
.ticker-wrap {
  width: 100%;
  float: left;
  overflow: hidden;
  box-sizing: content-box;
}
.ticker-wrap .ticker {
  display: inline-block;
  white-space: nowrap;
  box-sizing: content-box;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-name: ticker;
  animation-name: ticker;
  -webkit-animation-duration: 30s;
  animation-duration: 30s;
}
.ticker-wrap .ticker-item {
  display: inline-block;
  padding: 0 10px;
  font-size: 11px;
  color: #000000;
}

.ticker-wrap .ticker-item::before
{
    content: '';
    width: 8px;
    height: 8px;
    background-color: #ffffff;
    border: 2px solid #063b6d;
    position: absolute;
    z-index: 1;
    margin-left: -11px;
    border-radius: 100px;
    top: 8px;
}

.unselectable{
     background-color: #ddd;
     cursor: not-allowed;
}


/*Login Page ends*/